[Desktop Entry]
Type=Link
Name=Configuration - Language
Name[de]=
Name[eo]=Agordo - Lingvo
Name[es]=Configuración - Idioma
Name[fr]=
Name[hu]=Beállítások - Nyelv
Name[it]=Configurazione - Lingua
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_intl
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Used to select a default language.
Comment[de]=
Comment[eo]=<hilight>Aplikaĵeto de E17 agordo<hilight><br><br>Elekti propran lingvon.
Comment[es]=<hilight>Applet de configuración de E17</hilight><br><br>Usado para elegir el idioma predeterminado.
Comment[fr]=
Comment[hu]=<hilight>E17 beállító alkalmazás</hilight><br><br>Alapértelmezett nyelv kiválasztása.
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Usato per selezionare una lingua predefinita.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config
